#
# Associates to each property a description and a type
#

bank.num.threads=Number of banks that can be updated in parallel__:__integer
data.dir=Root directory for all banks__:__unchecked
#database.driver=Driver class name__:__unchecked
#database.login=Database login__:__unchecked
#database.password=Database password__:__unchecked
#database.type=Database type__:__unchecked
#database.url=Url connection to the database__:__unchecked
db.formats=Bank formats separated by ,__:__unchecked
db.fullname=Bank full name__:__unchecked
db.name=Bank name__:__unchecked
db.type=Bank type__:__unchecked
dir.version=Bank directory name under the datadir, default is db.name__:__unchecked
do.link.copy=Allow simlinking__:__unchecked
files.num.threads=Number of files downloaded in parallel__:__integer
frequency.update=Number of days to wait before next update__:__integer
ftp.active.mode=Enable Active mode for FTP__:__unchecked
ftp.automatic.reconnect=Enable automatic reconnect for FTP__:__integer
ftp.timeout=FTP timeout__:__integer
historic.logfile.level=Level of logging to print__:__unchecked
historic.logfile.properties=Allow ant properties logging__:__unchecked
historic.logfile.target=Allow ant meta-task logging__:__unchecked
historic.logfile.task=Allow ant task logging__:__unchecked
http.group.dir.date=Group number in directory regex for date__:__integer
http.group.dir.name=Group number in directory regex for name__:__integer
http.group.file.date=Group number in file regex for date__:__integer
http.group.file.name=Group number in file regex for name__:__integer
http.group.file.size=Group number in file regex for size__:__integer
http.parse.dir.line=Regex for parsing directory info in an html page__:__regex
http.parse.file.line=Regex for parsing file info in an html page__:__regex
keep.old.version=Number of saved versions__:__integer
local.files.excluded=Regex defining downloaded/extracted files to remove from the final release__:__regex
local.files=Regex defining download/extracted files to add to the final release__:__regex
log.files=Add extracted files to monitored resources__:__unchecked
no.extract=Auto extract of downloaded archives__:__unchecked
extract.threads=Maximum number of files extracted at the same time__:__integer
offline.dir.name=Temporary directory name__:__unchecked
password=Password__:__unchecked
port=Port__:__integer
production.directory.chmod=User access to production directory (Default is 755)__:__integer
protocol=Download protocol__:__unchecked
release.dateformat=Date format used to build the version number__:__dateformat
release.file.compressed=Indicates whether the release file is compressed or not__:__unchecked
release.file=File name that contains the release number__:__unchecked
release.regexp=Regex for the release number inside the release.file__:__regex
remote.dir=Directory path on the remote server__:__unchecked
remote.excluded.files=Regex defining files not to download__:__regex
remote.files=Regex defining files to download__:__regex
server=Remote server address__:__unchecked
username=User login__:__unchecked
#wget.options=WGET options__:__unchecked
mail.smtp.host=SMTP server adress__:__unchecked
mail.admin=Email addresses of administrators who have to be notified when a session is run__:__unchecked
mail.from=Sender__:__unchecked
list.files.available=Allow the use some release specific variables for post-processes__:__unchecked
target.name=What name the downloaded data should be saved under__:__unchecked
url.method=Download method__:__unchecked
visibility.default=Default visibility for a new bank. Private bank is seen only by group, public is seen by everybody__:__unchecked
